Search The ForumSearch   RegisterRegister  LoginLogin

MailBee Objects

 AfterLogic Forum : MailBee Objects
Subject Topic: Gmail two step SMTP authentication Post ReplyPost New Topic
Author
Message << Prev Topic | Next Topic >>
domtip
Newbie
Newbie


Joined: 05 November 2015
Online Status: Offline
Posts: 1
Posted: 05 November 2015 at 4:04am | IP Logged Quote domtip

I am using one old MailBee Objects 5.5 version (dated from 2008)

In this moment I am facing problems in gmail two step SMTP authentication

Questions,

Actual version 9.0 covers this issue ? upgrade cost from 5.5 to 9.0 version ?

Thanks and Regards
Back to Top View domtip's Profile Search for other posts by domtip
 
Igor
AfterLogic Support
AfterLogic Support


Joined: 24 June 2008
Location: United States
Online Status: Offline
Posts: 5886
Posted: 05 November 2015 at 4:35am | IP Logged Quote Igor

Not exactly sure what kind of issue you're referring to. The functionality of two step authentication never was a part of MailBee Objects. I'd assume this is about "web login required" error - if so, that's a special security feature of Gmail which cannot be worked around. One of the solutions here is to allow less secure apps to access your account.

For questions regarding your maintenance status and renewal, please contact us via HelpDesk

--
Regards,
Igor, AfterLogic Support
Back to Top View Igor's Profile Search for other posts by Igor
 

If you wish to post a reply to this topic you must first login
If you are not already registered you must first register

  Post ReplyPost New Topic
Printable version Printable version

Forum Jump

Powered by Web Wiz Forums version 7.9
Copyright ©2001-2004 Web Wiz Guide